.select.form-select {
    height: 30px;
    padding: 5px 25px;
    cursor: pointer;
    outline: 3px solid;
    border-radius: 3px;
    background-color: transparent;
    border-color: transparent;
}

.ajax-posts__view {
    display: flex;
    border: 1px solid gray;
    border-radius: 5px;
    padding: 25px;

}
.ajax-posts__view aside {
    padding-right: 1rem;
}
.ajax-posts__view aside li {
    list-style: none;
}

.ajax-posts__view aside ul {
    padding-left: 0;
}

.ajax-posts__view aside li a {
    position: relative;
    display: flex;
}

.ajax-posts__view aside li a::before {
    content: '';
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='800px' height='800px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Interface / Checkbox_Unchecked'%3E%3Cpath id='Vector' d='M4 7.2002V16.8002C4 17.9203 4 18.4801 4.21799 18.9079C4.40973 19.2842 4.71547 19.5905 5.0918 19.7822C5.5192 20 6.07899 20 7.19691 20H16.8031C17.921 20 18.48 20 18.9074 19.7822C19.2837 19.5905 19.5905 19.2842 19.7822 18.9079C20 18.4805 20 17.9215 20 16.8036V7.19691C20 6.07899 20 5.5192 19.7822 5.0918C19.5905 4.71547 19.2837 4.40973 18.9074 4.21799C18.4796 4 17.9203 4 16.8002 4H7.2002C6.08009 4 5.51962 4 5.0918 4.21799C4.71547 4.40973 4.40973 4.71547 4.21799 5.0918C4 5.51962 4 6.08009 4 7.2002Z' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3C/svg%3E");
    width: 30px;
    height: 30px;
    background-size: 30px;
    display: block;
    margin-right: 10px;
}
.ajax-posts__view aside {
    width: 350px;
}

.ajax-posts__view aside li a.is-active::before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg width='800px' height='800px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Interface / Checkbox_Check'%3E%3Cpath id='Vector' d='M8 12L11 15L16 9M4 16.8002V7.2002C4 6.08009 4 5.51962 4.21799 5.0918C4.40973 4.71547 4.71547 4.40973 5.0918 4.21799C5.51962 4 6.08009 4 7.2002 4H16.8002C17.9203 4 18.4796 4 18.9074 4.21799C19.2837 4.40973 19.5905 4.71547 19.7822 5.0918C20 5.5192 20 6.07899 20 7.19691V16.8036C20 17.9215 20 18.4805 19.7822 18.9079C19.5905 19.2842 19.2837 19.5905 18.9074 19.7822C18.48 20 17.921 20 16.8031 20H7.19691C6.07899 20 5.5192 20 5.0918 19.7822C4.71547 19.5905 4.40973 19.2842 4.21799 18.9079C4 18.4801 4 17.9203 4 16.8002Z' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3C/svg%3E");
}

.js-load-more {
    border: 2px solid royalblue;
    padding: 10px 20px;
    background-color: transparent;
    cursor: pointer;
    margin: auto;
}

.ajax-posts__posts {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.ajax-posts__post {
    width: 33.3333333%;
    margin-right: 5px;
}
.post-wrapper {
    display: flex;

}
.radio-wrapper input {
    width: 30px;
    display: inline-block;
}
